Bug 63982 - Not all windows have titles in Sawfish
Summary: Not all windows have titles in Sawfish
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-23 02:25 UTC by Datadink
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 18:37:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Datadink 2002-04-23 02:25:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90; 
T312461; Q312461; .NET CLR 1.0.3705)

Description of problem:
When opening applications in Sawfish, not all of windows display a title in the 
title bar.  GIMP does not while Evolution does.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start a gnome-session
2. Open an application
3. Notice the window title bar - some applications will display the title 
others will not.
	

Additional info:

Comment 1 Havoc Pennington 2002-04-23 03:15:49 UTC
Most likely your locale is iso885915 and you need to get the newer Xlib that 
supports that. Try changing /etc/sysconfig/i18n or set the LANG env variable 
to a locale with iso88591 instead. Let me know if this fixes the problem.
(Or alternatively get latest rawhide Xlib and see if that works.)

Comment 2 Havoc Pennington 2002-07-06 02:12:28 UTC
Reopen if info added.

Comment 3 Havoc Pennington 2004-11-03 18:37:13 UTC
Closing ancient bugs


Note You need to log in before you can comment on or make changes to this bug.